[setup]
AppTitle      =  地下城与勇士无敌版
Ename         =dnfwudiban          
AppName       =  flashplayer_10_sa_debug.exe
SoftId        = 20294
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 地下城与勇士无敌版.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 16:55:41 
RunNum        =894
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
